<webbox id="table">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  Table: {{edit_table->table}}
\end{center}

\vspace{1cm}

<![CDATA[
\begin{tabular}{|l|l|l|}
\hline
\textbf{column 1 entry} & column 2 entry & column n entry \\
\hline
column 1 entry & column 2 entry & column n entry \\
\hline
column 1 entry & column 2 entry & column n entry \\
\hline
\end{tabular}
]]>

<!--#
\begin{enumerate}
<repeat rs="table">
\item
  {{id}}
</repeat>
\end{enumerate}
#-->


\end{document}
</webbox>
